body {
	color: rgb(121, 121, 121);
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    letter-spacing: 0;
    line-height: 12px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-indent: 0px
}

div.border {
	border-width:1px;
	border-color:rgb(121, 121, 121);
	border-style:solid;
}

div.noBorderTop {
	border-width:1px;
	border-top-width:0px;
	border-color:rgb(121, 121, 121);
	border-style:solid;
}

div.noBorder {
	border-width:0px;
	border-color:rgb(121, 121, 121);
	border-style:solid;
}

.font_style_form_value {
    font-size: 11px;
    font-weight: normal;
}

.font_style_hint {
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}

a.font_style_hint:link {
	color: rgb(121, 121, 121);
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}

a.font_style_hint:active {
	color: rgb(121, 121, 121);
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}

a.font_style_hint:visited {
	color: rgb(121, 121, 121);
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}

a.font_style_hint:hover {
	color: #000000;
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}

.font_14 {
    font-size: 14px;
    font-weight: normal;
}

#userImg {
	padding-left:0px;
	padding-top:0px;
	padding-bottom:8px;
	width: 656px;
	height: 100px;
	overflow: hidden;
	z-index: 1;
	display: block
}

#userTxt {
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	padding-bottom:8px;
	width: 638px;
	height: 80px;
	overflow: hidden;
	z-index: 1;
	display: block
}

#userButton {
	padding:0px;
	width: 654px;
	min-width: 654px;
	height: 365px;
	min-height: 365px;
	text-align:center;
	vertical-align:middle;
	overflow: hidden;
	z-index: 1;
	display: table-cell
}

#userButton_inner {
	padding-left:0px;
	padding-top:20px;
	padding-bottom:20px;
	width: 654px;
	min-width: 654px;
	text-align:center;
	vertical-align:middle;
	overflow: hidden;
	z-index: 1;
	display: table-cell
}

#userMovie {
	padding-left:0px;
	padding-right:0px;
	padding-top:20px;
	padding-bottom:20px;
	width: 654px;
	height: auto;
	text-align:center;
	vertical-align:middle;
	z-index: 1;
	display: block
}

#ikoCopy {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
	width: 654px;
	height: auto;
	z-index: 1;
	display: block
}

#ikoPower {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:0px;
	width: 654px;
	height: auto;
	z-index: 1;
	display: block;
	text-align: right
}